/* ----------------------------------------------------------------
   コラムページ,複数ページ用パーツ

  2014.01.27 Ver
------------------------------------------ */
/* ページ送り
------------------------------------------ */


/*---------------------------
 目次
----------------------------- */

/* ページ送りナビ上広告エリア幅調整 */

#str-contentsleft .lyt-box-01 #ad-index-text {
    min-height: 70px;
    padding:9px;
    position:relative;
}


#ad-index-text .lyt-list-pr {
    width: 546px;
    margin:0 9px 0 0;
}


/* 印刷アイコン */

#ad-index-text .icon-print{
width:76px;
text-align:right;
padding:0 0 9px 9px;
position: absolute;
top: 9px;
right: 9px;

}

/* 目次アイコン */

#ad-index-text .icon-tableOfContents{
/* width:86px; */
height:23px;
margin:0 0 2px 0;
line-height:1.6;
border:1px solid #a5a4a4;
background-color:#e4f7ff; /* 背景色青の場合:#e4f7ff; */ /* 背景色オレンジの場合:#feefd3; */
text-align:left;
position: absolute;
right: 9px;
bottom: 9px;
font-weight: bold;
display:inline-block;
vertical-align:baseline;
}


#ad-index-text .icon-tableOfContents span.contentsArrow1{
font-size:15px;
line-height:normal;
color:#777777; /* 背景色青もオレンジの場合も:#777777; */
font-weight: normal;
display:inline-table;
vertical-align:baseline;

}

/* IE7 */
*+html #ad-index-text .icon-tableOfContents span.contentsArrow1 {
	line-height:1.5;
}
*:first-child+html #ad-index-text .icon-tableOfContents span.contentsArrow1 {
	line-height:1.5;
}

#ad-index-text .icon-tableOfContents span.contentsArrow2{
font-size:12px;
font-weight: bold;
display:inline-table;
vertical-align:baseline;
}

#ad-index-text .icon-tableOfContents span.contentsArrow3{
font-size:10px;
font-weight: bold;
display:inline-table;
vertical-align:baseline;
}

/* 目次を見るのリンク */

div#str-container div#contents #ad-index-text .icon-tableOfContents a:link{
width:74px;
height:23px;
padding:0 6px;
display:inline-block;
line-height:2;
vertical-align:baseline;
text-align:center;
}

/* IE7 */
*+html div#str-container div#contents #ad-index-text .icon-tableOfContents a:link {
	line-height:1.5;
}
*:first-child+html div#str-container div#contents #ad-index-text .icon-tableOfContents a:link {
	line-height:1.5;
}

div#str-container div#contents #ad-index-text .icon-tableOfContents a:link span.contentsArrow1{
color:#777777; /* 背景色青もオレンジの場合も:#777777; */
}

div#str-container div#contents #ad-index-text .icon-tableOfContents a:link span.contentsArrow2,
div#str-container div#contents #ad-index-text .icon-tableOfContents a:link span.contentsArrow3{
color:#5f5f5f; /* 背景色青の場合:#5f5f5f; */ /* 背景色オレンジの場合:#333333; */
}


div#str-container div#contents #ad-index-text .icon-tableOfContents a:visited span.contentsArrow1{
color:#777777; /* 背景色青もオレンジの場合も:#777777; */
}

div#str-container div#contents #ad-index-text .icon-tableOfContents a:visited span.contentsArrow2,
div#str-container div#contents #ad-index-text .icon-tableOfContents a:visited span.contentsArrow3{
color:#5f5f5f; /* 背景色青の場合:#5f5f5f; */ /* 背景色オレンジの場合:#333333; */
}

div#str-container div#contents #ad-index-text .icon-tableOfContents a:hover {
display:inline-block;
color:#ffffff;
background-color:#b1b1b1;
text-decoration: none;
}

div#str-container div#contents #ad-index-text .icon-tableOfContents a:hover span.contentsArrow1,
div#str-container div#contents #ad-index-text .icon-tableOfContents a:hover span.contentsArrow2,
div#str-container div#contents #ad-index-text .icon-tableOfContents a:hover span.contentsArrow3{
color:#ffffff;
background-color:#b1b1b1;
text-decoration: none;
}




/* 複数ページ */

/*---------------------------
 外枠
----------------------------- */
.str-lyt-page-nav-06-outer-upper{
margin:0 10px 10px 10px;
padding:2px 0;
border-top:1px solid #b1b1b1;
border-bottom:1px solid #b1b1b1;
}

.str-lyt-page-nav-06-outer-bottom{
margin:0 10px 20px 10px;
padding:2px 0;
border-top:1px solid #b1b1b1;
border-bottom:1px solid #b1b1b1;
}

/*---------------------------
 ナビゲーション全体 
----------------------------- */

.str-lyt-page-nav-06{
overflow:hidden;
position:relative;
height:23px;
background:#e4f7ff; /* 背景色青の場合:#e4f7ff */ /* 背景色オレンジの場合:#feefd3 */
padding:3px 0 ;
color:#777777;
font-size:13px;
}

div#str-container div#contents .str-lyt-page-nav-06 a:link{
color:#777777;
}
.str-lyt-page-nav-04{
overflow:hidden;
position:relative;
min-height:30px;
background:#ececec;
margin-bottom: 10px;
}

/*===========================
 ナビゲーション内各ブロック
============================= */

/*--------------------------
 左ブロック 
---------------------------*/

.str-lyt-page-nav-06-l{
width:80px;
height:23px;
text-align:center;
position: absolute;
top:3px;
left:6px;
}

.str-lyt-page-nav-04-l{
width:155px;
min-height:30px;
line-height:1;
text-align:center;
position: absolute;
top:0;
left:0;
}

.str-lyt-page-nav-06-l li{
    float:left;
    background-color: #FFFFFF;
    border: 1px solid #B4B4B4;
}

/* 最初の記事へのリンクなし時(グレーアウト)  */

.lyt-page-nav-06 li.top-grayout {
width:35px;
height:21px;
display:inline-block;
position: absolute;
top:0;
left:0;
border: 1px solid #B4B4B4;
color:#b4b4b4;
background-color:#fff;
line-height:1.6;
vertical-align;baseline;
}

/* 前の記事へのリンクなし時(グレーアウト)  */

.lyt-page-nav-06 li.pre-grayout {
width:35px;
height:21px;
margin:0;
padding: 0 ;
display:inline-block;
position: absolute;
top:0;
left:39px;
border:1px solid #b4b4b4;
color:#b4b4b4;
background-color:#fff;
line-height:1.6;
vertical-align;baseline;
}


/* 最初の記事へ  */

.str-lyt-page-nav-06-l li.top {
    width: 35px;
    float: left;
    margin:0 3px 0 0;
    color:#666666;
    text-align: center;
    border: 1px solid #B1B1B1;

}

.lyt-page-nav-06 li.top a{
    width:35px;
    height:21px;
    display:block;
    padding: 0 0 ;
    text-decoration: none;
    line-height:1.6;
}

div#str-container div#contents .str-lyt-page-nav-06 .top a:link {
    color:#666666;
}

div#str-container div#contents .str-lyt-page-nav-06 .top a:visited{
    color:#666666;
}

div#str-container div#contents .str-lyt-page-nav-06 .top a:hover{
color:#ffffff;
background-color:#b1b1b1;
text-decoration: none;
}


/* 前記事へ  */


.str-lyt-page-nav-06-l li.pre {
    width: 35px;
    height:21px;
    float: left;
    /* margin:0 3px 0 0; */
    color:#666666;
    text-align: center;
    border: 1px solid #B1B1B1;
}

.lyt-page-nav-06 li.pre a{
    width:35px;
    height:21px;
    display:block;
    padding: 0 0 ;
    text-decoration: none;
    line-height:1.6;
    vertical-align:baseline;
}


div#str-container div#contents .str-lyt-page-nav-06 .pre a:link {
    color:#666666;
}

div#str-container div#contents .str-lyt-page-nav-06 .pre a:visited  {
    color:#666666;

}

div#str-container div#contents .str-lyt-page-nav-06 .pre a:hover{
color:#ffffff;
background-color:#b1b1b1;
text-decoration: none;
}


/*--------------------------
 中央ブロック 
---------------------------*/


.str-lyt-page-nav-06-m{
width:414px;
height:23px;
line-height:1.6;
position: absolute;
top:3px;
left:101px;
}

.str-lyt-page-nav-04-m{
width:370px;
min-height:30px;
line-height:1;
position: absolute;
top:0;
left:155px;
}

.str-lyt-page-nav-06-m .nav{
margin: 0 auto;
width:414px;
}

.str-lyt-page-nav-06-m .nav li{
width: 41px;
float:left;
margin:0 3px 0 0;
text-align: center;
border:1px solid #b1b1b1;
}

.str-lyt-page-nav-06-m .nav li a{
width: 41px;
height: 21px;
display:block;
padding: 0 0 ;
color:#777777;
background-color:#ffffff;
text-decoration: none;
vertical-align: baseline;
line-height: 1.6;
}
.str-lyt-page-nav-04-r{
width:155px;
min-height:30px;
line-height:1;
text-align:center;
position: absolute;
top:0;
right:0;
}

.str-lyt-page-nav-04-m .nav{
margin-left: 5px;
margin: 0 auto;
width:362px;
}
/* IE7test */

*:first-child+html .str-lyt-page-nav-06-m .nav li a {display:inline-table;vertical-align:top;}
*+html .str-lyt-page-nav-06-m .nav li a {display:inline-block;vertical-align:top;}

.str-lyt-page-nav-04-m .nav.lyt-01{
width: 49px;
}
.str-lyt-page-nav-04-m .nav.lyt-02{
width: 106px;
}
.str-lyt-page-nav-04-m .nav.lyt-03{
width: 159px;
}
.str-lyt-page-nav-04-m .nav.lyt-04{
width: 212px;
}
.str-lyt-page-nav-04-m .nav.lyt-05{
width: 265px;
}
.str-lyt-page-nav-04-m .nav.lyt-first{
width: 340px;
}
.str-lyt-page-nav-04-m .nav.lyt-last{
width: 350px;
}

.str-lyt-page-nav-04-m .nav li{
float:left;
font-size:150%;
width: 47px;
height: 30px;
text-align: center;
margin-left: 4px;
}

.str-lyt-page-nav-04-m .nav li{
display: block;
padding:8px 0 0 0;
}
div#str-container div#contents .str-lyt-page-nav-06-m .nav a:link{
color:#777777;
}

.str-lyt-page-nav-04-m .nav li.more{
width: 19px;
padding:8px 0 0 0;
}
div#str-container div#contents .str-lyt-page-nav-06-m .nav a:visited {
color:#777777;
background-color:#ffffff;
}

.str-lyt-page-nav-04-m .nav li.max{
width: 55px;
padding-top:8px;
margin-left: 0;
}
.str-lyt-page-nav-04-m .nav li.active{
vertical-align:baseline;
background: #ff740d;
box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.2) inset;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #fe750d), color-stop(0.00, #ff610d));
background: -moz-linear-gradient(top, #ff610d 0%, #fe750d 95%);
background: -ms-linear-gradient(top, #ff610d 0%, #fe750d 95%);
background: linear-gradient(top, #ff610d 0%, #fe750d 95%);
}
div#str-container div#contents .str-lyt-page-nav-06-m .nav a:hover{
color:#ffffff;
background-color:#b1b1b1;
}

/* 記事アクティブ時 */

.str-lyt-page-nav-06-m .nav li.active{
vertical-align:baseline;
border:none;
width:41px;
height:21px;
padding: 0 0 ;
background-color:#5bc9f7;/* 背景色青の場合: #5bc9f7; */ /* 背景色オレンジの場合:#f3b138; */
border:1px solid #5bc9f7;/* 背景色青の場合: #5bc9f7; */ /* 背景色オレンジの場合:#f3b138; */
color: #fff;
font-weight:bold;
line-height: 1.6;
}
.str-lyt-page-nav-04-m .nav li.active a{
color: #fff !important;
}


/*--------------------------
 右ブロック 
---------------------------*/

.str-lyt-page-nav-06-r{
width:80px;
height:23px;
text-align:center;
position: absolute;
top:3px;
left:530px;
}
.lyt-page-nav-04 li.top a{
width:64px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -696px -556px;
display:block;
position: absolute;
top:0;
left:92px;
}

.lyt-page-nav-04 li.top-grayout span{
width:64px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -862px -615px;
display:block;
position: absolute;
top:0;
left:92px;
}
.str-lyt-page-nav-06-r li {
    float:left;
    background-color: #FFFFFF;
    border: 1px solid #B4B4B4;
}

/* 次の記事へリンクなし時(グレイアウト) */

.lyt-page-nav-06 li.nxt-grayout  {
width:35px;
height:21px;
margin-left:0;
display:inline-block;
position: absolute;
top:0;
left:0;
border:1px solid #b4b4b4;
color:#b4b4b4;
background-color:#fff;
line-height:1.6;
vertical-align;baseline;
}

/* 最後の記事へリンクなし時(グレイアウト) */

.lyt-page-nav-06 li.last-grayout  {
width:35px;
height:21px;
margin-left:0;
display:inline-block;
position: absolute;
top:0;
left:39px;
border:1px solid #b4b4b4;
color:#b4b4b4;
line-height:1.6;
vertical-align;baseline;

}
.lyt-page-nav-04 li.pre a{
width:92px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -605px -556px;
margin-left:0;
display:block;
position: absolute;
top:0;
left:0;
}


/* 次記事へ */

.str-lyt-page-nav-06-r li.nxt {
    width: 34px;
    float: left;
    margin:0 3px 0 0;
    text-align: center;
    color:#666666;
    border: 1px solid #B1B1B1;

}


div#str-container div#contents .str-lyt-page-nav-06 .nxt a{
width:35px;
height:21px;
display:block;
padding: 0 ;
text-decoration: none;
line-height:1.6;
vertical-align:baseline;
}

div#str-container div#contents .str-lyt-page-nav-06 .nxt a:link{
    color:#666666;
}

.lyt-page-nav-04 li.pre-grayout span{
width:92px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -770px -615px;
margin-left:0;
display:block;
position: absolute;
top:0;
left:0;
}
div#str-container div#contents .str-lyt-page-nav-06 .nxt a:visited{
    color:#666666;
}
div#str-container div#contents .str-lyt-page-nav-06 .nxt a:hover{
color:#ffffff;
background-color:#b1b1b1;
text-decoration: none;
}


/* 最後の記事へ */

.lyt-page-nav-04 li.nxt a{
width:92px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -671px -585px;
margin-left:0;
display:block;
position: absolute;
top:0;
right:0;
}
.str-lyt-page-nav-06-r li.last {
    width: 34px;
    height:21px;
    float: left;
    margin-right: 3px;
    text-align: center;
    border: 1px solid #B1B1B1;
    color:#666666;
}


.lyt-page-nav-04 li.nxt-grayout span {
width:92px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -837px -645px;
margin-left:0;
display:block;
position: absolute;
top:0;
right:0;
}

.lyt-page-nav-04 li.last a{
width:64px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -607px -585px;
margin-left:0;
display:block;
position: absolute;
top:0;
right:92px;
z-index:100;
}

.lyt-page-nav-04 li.last-grayout span {
width:64px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -773px -645px;
margin-left:0;
display:block;
position: absolute;
top:0;
right:92px;
}
div#str-container div#contents .str-lyt-page-nav-06 .last a{
width:34px;
height:21px;
padding: 0 0 ;
display:block;
text-decoration: none;
line-height:1.6;
vertical-align:baseline;
}

div#str-container div#contents .str-lyt-page-nav-06 .last a:link{
    color:#666666;
}

div#str-container div#contents .str-lyt-page-nav-06 .last a:visited  {
    color:#666666;
}

div#str-container div#contents .str-lyt-page-nav-06 .last a:hover{
color:#ffffff;
background-color:#b1b1b1;
text-decoration: none;
}
.lyt-page-nav-04 li a{
z-index:100;
}


/*--------------------------
 右記事数ブロック 
---------------------------*/


.str-lyt-page-nav-06-r2{
width:46px;
min-height:20px;
line-height:1;
text-align:left;
position: absolute;
top:3px;
right:6px;
padding:6px 0 0 0;
font-size:11px;
color:#666666;
}

div#str-container div#contents .str-lyt-page-nav-06-r2 a:link span{
color:#cccccc;
}

/*--------------------------
 下部ナビゲーション上の「次ページへ」ナビ 、「次回」ナビ
---------------------------*/

.btn-nextpage-03,
.btn-nextpage-04{
clear: both;
height: 35px;
margin:0 auto 10px auto;
text-align:center;
position:relative;
}

.btn-nextpage-03 .txt{
    max-width: 542px;
    height: 28px;
    display: inline-block;
    font-size: 116%;
    font-weight: bold;
    overflow: hidden;
    padding: 5px 10px 0 93px;
    margin:0;
    text-overflow: ellipsis;
    -moz-text-overflow:ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
    background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat;
    background-position:-664px -852px;
    text-align:left;
    vertical-align:top;
}

.btn-nextpage-04 .txt{
    max-width: 542px;
    height: 28px;
    display: inline-block;
    font-size: 116%;
    font-weight: bold;
    overflow: hidden;
    padding: 5px 10px 0 93px;
    margin:0;
    text-overflow: ellipsis;
    -moz-text-overflow:ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
    background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat;
    background-position:-664px -888px;
    text-align:left;
    vertical-align:top;
}

.btn-nextpage-03 .next_arrow_btn,
.btn-nextpage-04 .next_arrow_btn{
    width: 17px;
    height: 33px;
    background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat;
    background-position: -1312px -888px;
    font-size: 116%;
    overflow: hidden;
    padding: 7px 0 0 0px;
    display: inline-table;
    vertical-align:top;

}

/* IE7 */

*:first-child+html .btn-nextpage-03 .next_arrow_btn,
*:first-child+html .btn-nextpage-04 .next_arrow_btn
 { display: inline-block; }

*+html .btn-nextpage-03 .next_arrow_btn,
*+html .btn-nextpage-04 .next_arrow_btn
 { display: inline-block; }

/*----------------------
  2014.01.27 Ver ここまで

-------------------------*/


/*--------------------------
 全体
---------------------------*/

/* リンク 

div#str-container div#contents a:link {
    color: #2B3F93;
    text-decoration: none;
}
div#str-container div#contents a:link span {
    color: #5A7E92;
    text-decoration: none;
}
div#str-container div#contents a:visited {
    color: #767676;
    text-decoration: none;
}
div#str-container div#contents a:hover,
div#str-container div#contents a:active,
div#str-container div#contents a:focus {
    color: #2B3F93;
    text-decoration: underline;
}
*/

.str-lyt-page-nav-06-m .nav.lyt-01{
width: 49px;
}
.str-lyt-page-nav-06-m .nav.lyt-02{
width: 106px;
}
.str-lyt-page-nav-06-m .nav.lyt-03{
width: 159px;
}
.str-lyt-page-nav-06-m .nav.lyt-04{
width: 212px;
}
.str-lyt-page-nav-06-m .nav.lyt-05{
width: 265px;
}
.str-lyt-page-nav-06-m .nav.lyt-first{
width: 340px;
}
.str-lyt-page-nav-06-m .nav.lyt-last{
width: 350px;
}

.lyt-page-nav-04 li a span{
position:absolute;
overflow:hidden;
z-index:-1;
opacity: 0;
filter: alpha(opacity=0);
}
.str-lyt-page-nav-06-m .nav li.more{
width: 19px;
padding:8px 0 0 0;
}

.str-lyt-page-nav-06-m .nav li.max{
width: 55px;
padding-top:8px;
margin-left: 0;
}


.lyt-page-nav-06 li a span{
overflow:hidden;
}
.lyt-page-nav-04 li span {
font-size:0;
}

/* コラムページ */
.str-lyt-page-nav-05{
overflow:hidden;
position:relative;
min-height:30px;
background:#ececec;
margin-bottom: 10px;
}

.str-lyt-page-nav-05-l{
width:142px;
min-height:30px;
line-height:1;
text-align:center;
position: absolute;
top:0;
left:0;
}

.str-lyt-page-nav-05-m{
width:410px;
min-height:30px;
line-height:1;
position: absolute;
top:0;
left:140px;
}

.str-lyt-page-nav-05-r{
width:142px;
min-height:30px;
line-height:1;
text-align:center;
position: absolute;
top:0;
right:0;
}

.str-lyt-page-nav-05-m .nav{
margin-left: 5px;
margin: 0 auto;
width: 385px;
}

.str-lyt-page-nav-05-m .nav.lyt-01{
width: 49px;
}
.str-lyt-page-nav-05-m .nav.lyt-02{
width: 106px;
}
.str-lyt-page-nav-05-m .nav.lyt-03{
width: 159px;
}
.str-lyt-page-nav-05-m .nav.lyt-04{
width: 212px;
}
.str-lyt-page-nav-05-m .nav.lyt-05{
width: 265px;
}
.str-lyt-page-nav-05-m .nav.lyt-first{
width: 365px;
}
.str-lyt-page-nav-05-m .nav.lyt-last{
width: 365px;
}

.str-lyt-page-nav-05-m .nav li{
float:left;
font-size:150%;
width: 49px;
height: 30px;
text-align: center;
margin-left: 4px;
}

.str-lyt-page-nav-05-m .nav li a{
display: block;
padding-top:8px;
}

.str-lyt-page-nav-05-m .nav li.more{
width: 19px;
padding-top:8px;
margin-left: 0;
}

.str-lyt-page-nav-05-m .nav li.max{
width: 80px;
padding-top:8px;
margin-left: 0;
}

.str-lyt-page-nav-05-m .nav li.active{
padding-top: 8px;
vertical-align:baseline;
background: #ff740d;
box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.2) inset;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #fe750d), color-stop(0.00, #ff610d));
background: -moz-linear-gradient(top, #ff610d 0%, #fe750d 95%);
background: -ms-linear-gradient(top, #ff610d 0%, #fe750d 95%);
background: linear-gradient(top, #ff610d 0%, #fe750d 95%);
}

.str-lyt-page-nav-05-m .nav li.active a{
color: #fff !important;
}

.lyt-page-nav-05 li.top a{
width:80px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -668px -496px;
display:block;
position: absolute;
top:0;
left:64px;
}

.lyt-page-nav-05 li.top-grayout span{
width:80px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -834px -555px;
display:block;
font-size: 0;
position: absolute;
top:0;
left:64px;
}

.lyt-page-nav-05 li.pre a{
width:64px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -604px -496px;
margin-left:0;
display:block;
position: absolute;
top:0;
left:0;
}

.lyt-page-nav-05 li.pre-grayout span{
width:64px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -771px -555px;
display:block;
font-size: 0;
position: absolute;
top:0;
left:0;
}

.lyt-page-nav-05 li.nxt a{
width:64px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -686px -525px;
margin-left:0;
display:block;
position: absolute;
top:0;
right:0;
}

.lyt-page-nav-05 li.nxt-grayout span {
width:64px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -854px -585px;
margin-left:0;
display:block;
font-size:0;
position: absolute;
top:0;
right:0;
}

.lyt-page-nav-05 li.last a{
width:80px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -606px -525px;
margin-left:0;
display:block;
position: absolute;
top:0;
right:64px;
z-index:100;
}

.lyt-page-nav-05 li.last-grayout span {
width:80px;
height:30px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -775px -585px;
margin-left:0;
display:block;
font-size:0;
position: absolute;
top:0;
}

.lyt-page-nav-05 li a{
z-index:100;
}

.lyt-page-nav-05 li a span{
position:absolute;
overflow:hidden;
z-index:-1;
opacity: 0;
filter: alpha(opacity=0);
}


/* ページ上部のタイトルエリア
------------------------------------------ */
.lyt-hdgarea{
border-bottom: 1px solid #D9D9D9;
padding-bottom: 5px;
margin-bottom: 5px;
}

.lyt-hdgarea-l{
width: 550px;
float: left;
}

.lyt-hdgarea-r{
float: right;
margin-top: -4px;
}

.btn-index-series-01 a{
height: 31px;
width: 67px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -703px -615px;
display: block;
}

.btn-index-series-01 span{
position:relative;
overflow:hidden;
z-index:-1;
opacity: 0;
filter: alpha(opacity=0);
}

.btn-index-series-02 a{
height: 31px;
width: 94px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -607px -615px;
display: block;
}

.btn-index-series-02 span{
position:relative;
overflow:hidden;
z-index:-1;
opacity: 0;
filter: alpha(opacity=0);
}

/* タイトル */
.lyt-hdg-03-05{
border-bottom:#d9d9d9 solid 1px;
padding-bottom:3px;
padding:3px 0;
font-size:116%;
font-weight:bold;
height: 100%;
}

.lyt-hdg-03-05 h3{
float: left;
width: 540px;
}

.lyt-hdg-03-05 span.ttl{
float: left;
padding-top: 3px;
display: block;
width: 495px;
}

.lyt-hdg-03-05 span.num{
min-width:18px;
min-height:18px;
padding:2px 2px 2px 3px;
border: 1px solid #50c3e5;
background:#50c3e5;
display:block;
text-align:center;
float: left;
margin-right: 5px;
}

.lyt-hdg-03-05 span.num span{
color:#FFFFFF;
font-weight:bold;
text-align:center;
}

.lyt-hdg-03-05 .lyt-namearea{
float: right;
font-size: 100%;
width: 100px;
}


/* 見出し （インデックス・この記事を共有）
------------------------------------------ */
h3.lyt-hdg-03-06,
div.lyt-hdg-03-06{
background:url(/images/bg-hdg-03-06.gif) repeat-x 0 bottom;
padding-bottom: 5px;
margin-bottom: 10px;
}

h3.lyt-hdg-03-06{
font-size: 100%;
}
div.lyt-hdg-03-06 h3{
float: left;
font-size: 100%;
}

div.lyt-hdg-03-06 span.link{
float: right;
display: block;
}

div.lyt-hdg-03-06 span.link a{
display: block;
padding-left:14px;
background:url(/images/icon-arrow-t-01.gif) no-repeat 0 0.4em;
color: #2b3f93 !important;
font-weight: bold;
}

/* インデックスボックス
------------------------------------------ */
/* article */
.box-newsindex{
display: none;
margin-bottom: 20px;
}

/* ボタン */
.box-newsindex .btn-more{
display: none;
}
.box-newsindex .btn-more a{
padding-left:14px;
background:url(/images/icon-arrow-b-01.gif) no-repeat 0 0.4em;
display:inline-block;
font-size: 13px;
color: #2b3f93 !important;
}
.box-newsindex .btn-more span{
padding-left:14px;
display:inline-block;
}


/* ボタン　（次ページ・次回）
------------------------------------------ */
.btn-nextpage-01{
height: 35px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat 0px -852px;
margin-bottom:30px;
}
/* .btn-nextpage-03{ */
/* height: 35px; */
/* background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat 0px -852px; */
/* margin-bottom:30px; */
/* } */
.btn-nextpage-02{
height: 35px;
background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat 0px -887px;
margin-bottom:30px;
margin-top:60px;
}

.btn-nextpage-01 span.ttl,
.btn-nextpage-02 span.ttl{
height: 35px;
width: 85px;
display: inline-block;
opacity: 0;
filter: alpha(opacity=0);
}

.btn-nextpage-01 span.txt,
.btn-nextpage-02 span.txt{
height: 28px;
width: 526px;
display: inline-block;
font-size:116%;
font-weight: bold;
padding: 7px 0 0 10px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}


/* Article
------------------------------------------ */
.articleContent-02{
margin-left:9px;
margin-right:9px;
padding-bottom:10px;
font-size: 108.3%;
line-height: 1.6;
}



/* ----------------------------------------------------------------
  clearfix
----------------------------------------------------------------- */
.lyt-hdg-03-05:after,
.lyt-hdg-03-06:after,
.nav:after{
content:".";
display:block;
clear:both;
height:0;
visibility:hidden;
}

.lyt-hdg-03-05,
.lyt-hdg-03-06,
.nav{
zoom:1;
}

/* ----------------------------------------------------------------
   目次ページ
----------------------------------------------------------------- */
/* 横並びインデックス
------------------------------------------ */
.lyt-index-type-01{
width:100%;
padding: 9px;
}

.lyt-index-type-01 li{
float: left;
margin-left: 0;
padding-bottom: 10px;
padding-right: 10px;
width: 155px;
}

.lyt-index-type-01 li:first-child{
margin-left: 0;
}

.lyt-index-type-01 .lyt-img{
width: 155px;
margin-bottom: 3px;
}

.lyt-index-type-01 .link-txt a{
width: 155px;
color: #2B3F93 !important;
font-weight: bold;
display: block;
}


/* 縦並びインデックス
------------------------------------------ */
.lyt-index-type-02 li{
padding-bottom: 10px;
}

.lyt-index-type-02 h3{
font-size:150%;
margin-bottom:5px;
}

.lyt-index-type-02 .lyt-hdg-03 h3{
font-size:100%;
margin-bottom:0px;
}

.lyt-index-type-02 .lyt-hdg-03{
border-top:none;
}

/*even,odd bg*/
.lyt-index-type-02 li.bg_even{
background-color:#ffffff;
}
.lyt-index-type-02 li.bg_odd{
background-color:#fafafa;
}


/* ----------------------------------------------------------------
  clearfix
----------------------------------------------------------------- */
.lyt-index-type-01:after,
.lyt-index-type-02:after{
content:".";
display:block;
clear:both;
height:0;
visibility:hidden;
}

.lyt-index-type-01,
.lyt-index-type-02{
zoom:1;
}
